{
    "object_relation": {
        "add_museum": "Connect to a museum",
        "if_museum_is_unknown": "If museum has not been added yet - please click here",
        "add_collection": "Connect to a collection",
        "if_collection_is_unknown": "If the collection has not been added yet - please click here",
        "collection_without_museum": "Collections not related to a museum",
        "collection_with_museum": "Collections related to a museum",
        "add_event": "Connect to an event",
        "add_tag": "Connect a keyword",
        "tag_is": "The keyword is",
        "no_timeplaceactor": "Please DO NOT enter time-, place- or personnames",
        "common_term": "general term",
        "add_common_term": "New: general term",
        "closely_related": "Object is closely related to",
        "only_timeplaceactor": "Please ONLY enter time-, place- or personnames",
        "time_tag": "time tag",
        "add_time_tag": "New: time tag",
        "person_institution": "person - institution",
        "add_person_institution": "New: person - institution",
        "geobuild": "geography - buildings",
        "add_geobuild": "New: geography - buildings",
        "better_use_events": "Caution: The quality of information is much better if you define events instead of adding times, places or persons\/institutions as tags. If for example an object has been \"created\" \"1815\" in \"Cologne\", you should create an event (\"created\" -> \"1815\" -> \"Cologne\"). In this case, an additional linking to times, places, persons etc. will be unnecessary.",
        "recently_used": "Recently used",
        "add_literature": "Connect to literature",
        "uploaded_document": "Uploaded document",
        "internal_link": "Internal Link",
        "external_link": "External Link",
        "new_collection_hint": "To create a new collection use the menu below",
        "no_collection_permission": "No permission granted to access any collection of this museum",
        "linkable_collections": "Linkable collections",
        "switch_museum": "Switch museum",
        "select_a_museum": "Select a museum",
        "links_object_with": "Links the object with",
        "tag_or_relation": "Keyword or relation"
    }
}